/* Cinzel */
@font-face {
    font-family: 'cinzel';
    src: url('cinzel-regular.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  
  /* Verlag */
  @font-face {
    font-family: 'verlag';
    src: url('verlag.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  
  /* Optima */
  @font-face {
    font-family: 'optima';
    src: url('unicode.optima.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  
  /* Verdana */
  @font-face {
    font-family: 'verdana-custom';
    src: url('verdana.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  